Konuyu Oyla:
  • Toplam: 0 Oy - Ortalama: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Ubuntu güvenilir olmayan paketlerin kurulumunu gerektirir hatası
#1
"Güncelleştirme Yöneticisi"'nden alınan hatanın çözümü;

"Ana Seçke"deki arama satırına "Uç Birim" yazarak, uç birimi bulup çalıştırıyoruz ve aşağıdaki komutları sırayla giriyoruz...

Parola ister ise kendi yönetici parolanızı da girmeniz gerekmektedir fakat bu esnada uç birimde parola girdiğinize dair herhangi bir imleç hareketi görmezsiniz siz parolanızı girip enter'a bastığınızda işleme devam edecektir...

sudo apt-add-repository ppa:nilarimogard/webupd8

sudo apt-get update

sudo apt-get install launchpad-getkeys
Lütfen, öneri,yorum ve eleştirilerinizi iletiniz... By "merhaba".
Ara
Cevapla


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  Ubuntu One Bulut Depolama 31 Temmuzda Kapanıyor avassa 0 1,171 11.07.2014, Saat: 16:57
Son Yorum: avassa
  Ubuntu Gnome Kurulumu avassa 1 1,604 29.01.2014, Saat: 01:57
Son Yorum: yborlu
  Ubuntu Full Server Kurulumu avassa 0 1,195 29.05.2013, Saat: 10:30
Son Yorum: avassa
  WINDOWS İÇİNE UBUNTU KURMA avassa 0 1,942 07.06.2012, Saat: 21:19
Son Yorum: avassa
  LINUX UBUNTU TÜM SÜRÜMLER avassa 0 1,655 07.06.2012, Saat: 18:08
Son Yorum: avassa

Hızlı Menü:


Konuyu Okuyanlar: 1 Ziyaretçi